* {
	margin:  0px;
	padding:  0px;
	box-sizing: border-box;
}

/* adjusting fonts */

@import url('https://fonts.googleapis.com/css2?family=Chivo+Mono:ital,wght@0,100..900;1,100..900&display=swap');

img {
	max-width: 100%;
	height: auto;
	margin-top: 30px;     
	margin-bottom: 30px;   
	margin-left: 20px;     
	margin-right: 20px;
}

/* Photos side by side */
.photo-container {
	display: flex;
	gap: 20px;
	margin-bottom: 30px;
}

.photo-container img {
	flex: 1;
	max-width: 1000px;
	height: auto;
}

body {
	font-family: "Chivo Mono", monospace;
	font-weight: 30;
	color: #fffffff9;
	transition: background 500ms ease;
	background-color: #000000f9;
	padding: 40px;
}

.infotext-container {
	max-width: 1130px;
}

p, li {
	font-size:  16px;
	line-height: 30px;
}

/* adjusting spacing */

#left-column {
	padding: 20px;
}

h1, p {
	margin-bottom:  10px;
}

ul, ol {
	margin-left: 20px;
	margin-bottom:  30px;
}

img {
	max-width: 100%;
	height:  auto;
}

/* uncomment the code below to set the grid */

/*
#grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

body {
	overflow: hidden;
}

.scroll {
	padding:  20px;
	overflow: scroll;
	height: 100vh;
}

#left-column {
}

#right-column {
	background: #d32d2df9;
}*/